@charset "utf-8";
/* CSS Document */

body{ background-color:#2b2b2b; padding:0; margin:0; font-family:verdana; font-size:12px; color:#C4C4C4; line-height:150%;}
h1,h2,h3{ font-family:arial; font-size:18px; color:#FFFFFF; font-weight:normal; letter-spacing:3px;}
h4{ font-family:verdana; font-size:12px; color:#C4C4C4; font-weight:bold; margin-bottom:0px; padding-bottom:0;}
.mainContainer{ width:985px; margin:0 auto;}
.leftCol{ width:228px; background:url(leftcol.jpg) repeat-y left top;}
.leftMenu{ padding-right:16px; }
.leftMenu ul{ padding:0; margin:0; list-style-type:none;}
.leftMenu ul li{ background:url(bullet.png) no-repeat right top;text-align:right; padding:10px 0; padding-right:17px; padding-top:6px; }
.leftMenu ul li:hover, .leftMenu ul li.active{ background:url(bulletOver.png) no-repeat right top; cursor:pointer;}
.leftMenu ul li a{ font-family:arial; font-size:15px; color:#999999; text-transform:uppercase;  text-decoration:none;}
.leftMenu ul li a:hover{ color:#ffffff;}

.leftMenu ul li ul.inner{ padding-top:10px;}
.leftMenu ul li ul.inner li{ background-image:none; padding-top:0 !important; padding-bottom:0 !important; padding-right:0 !important;}
.leftMenu ul li ul.inner li a{ font-family:verdana; font-size:11px; color:#FFFFFF; text-transform:capitalize !important;}
.leftMenu ul li ul.inner li a:hover{ color:#6666FF;}

.leftTd1{width:228px; background:url(leftcol.jpg) repeat-y left top;}

.leftColGrad{width:200px; background:#2b2b2b url(leftmenu.jpg) repeat-x left top; margin:0 14px;}
.logo{ width:75px; height:71px; margin:0 0 0 104px; padding-bottom:80px; padding-top:32px;}
.header{ height:46px; padding:85px 0 0 17px; background:url(header.jpg) no-repeat left top; width:693px; font-family:arial; font-size:12px; color:#999999; text-transform:uppercase;}
img.margin{ margin:0 16px;}
.footer{ width:709px; background:url(footerLine.jpg) no-repeat left top; padding-top:10px;}
.footer table td p{padding-left:15px; margin-left:20px; margin:0px; font-family:verdana; font-size:10px; color:#999999;}
.footer table td a{font-family:verdana; font-size:10px; color:#999999; text-decoration:none;}
.footer table td a:hover{ color:#FFFFFF;}
.myimages img{ float:left; margin:20px; margin-top:40px;}
.content{ padding-left:15px; padding-top:10px;}
.content1{ padding-left:15px; padding-top:10px;}
.content1 p{ margin-top:0; margin-bottom:5px; padding-right:70px;}
.content1 a{ color:#999999; text-decoration:none;}
.content1 strong{ color:#C4C4C4;}
img{ border:0;}
#gallery_left {
	/*background:#ffffff;*//*url(../images/gallery_left_bg.jpg) no-repeat ;*/
	width:485px;/*340px;*/
	height:440px;
	float:left;
	clear:right;
	cursor:pointer;
	padding-right:15px;
	text-align:center;
	}		
	a.activeLink{ color:#FFFFFF !important;}
	#gallery_main {
	/*background:#ffffff;*//* url(../images/gallery_main_bg.jpg) no-repeat ;*/
	float:left;
	/*width:330px;*//*610px;*/
	/*height:519px;*/
	}
	#gallery_main_content img{ margin-right:8px; margin-bottom:8px;}
	ul.proj{ margin-left:0; padding-left:0;}
	ul.proj li{ display:inline; margin:0 30px;}
	ul.proj li a{ font-family:arial; font-size:11px; color:#999999;}
	ul.proj li a:hover{ font-family:arial; font-size:11px; color:#FFFFFF;}
	
	.submenu ul{ padding:0; margin:0; padding-top:10px;}
.submenu ul li, .submenu ul li:hover{ background-image:none; padding:0 !important;}
.submenu ul li a{ text-transform:capitalize; font-family:verdana; font-size:11px; color:#FFFFFF;}
.submenu ul li a:hover{ color:#6666FF;}
a.develop{font-family:verdana; font-size:10px; color:#636363; float:right; margin-right:68px; text-decoration:none; text-transform:uppercase;}